@charset "utf-8";

/* =====================================
■BASE
===================================== */
html {
	font-size: 62.5%;
}
body {
	font-family:"ヒラギノ角ゴ W3 JIS2004","Hiragino Kaku Gothic W3 JIS2004","游明朝","游ゴシック", "Yu Gothic","メイリオ", Meiryo, sans-serif;
	font-size: 14px;
	    background:#fff;
	color: #746D67;
	letter-spacing: 0.05em;
	line-height: 2;
	position: relative;
	-webkit-text-size-adjust: 100%;
	word-break: break-all;
}
a {
	text-decoration: none;
	color: #333;
	vertical-align: middle;
	-moz-transition-duration: 0.7s;
	-o-transition-duration: 0.7s;
	-webkit-transition-duration: 0.7s;
	transition-duration: 0.7s;
}
a:focus, *:focus {
	outline: none;
}
a[href^="tel:"] {
	pointer-events: none;
	cursor: text;
}
@media screen and (max-width: 767px) {
	a[href^="tel:"] {
		pointer-events: auto;
		cursor: pointer;
		text-decoration: underline !important;
	}
}


/* =====================================
■MODULE
===================================== */
/*--------------------------------------
汎用
--------------------------------------*/
/* float */
.fr {
	float: right!important;
}
.fl {
	float: left!important;
}
/* clears */
.clearfix {
	*zoom: 1;
}
.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
.cl {
	clear: both!important;
}
/* text indent */
.textHide {
	overflow: hidden;
	text-indent: 100%;
	white-space: nowrap;
}
/* text-align */
.tac {
	text-align: center!important;
}
.tar {
	text-align: right!important;
}
.tal {
	text-align: left!important;
}
/* font-weight */
.fb {
	font-weight: bold!important;
}

/*--------------------------------------
Icon fonts
--------------------------------------*/
@font-face {
	font-family: 'icomoon';
	src:  url('img/fonts/icomoon.eot');
	src:  url('img/fonts/icomoon.eot#iefix') format('embedded-opentype'),
		url('img/fonts/icomoon.ttf') format('truetype'),
		url('img/fonts/icomoon.woff') format('woff'),
		url('img/fonts/icomoon.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}
[class*='icon-']:not([class*='eicon-']):before {
	display: inline-block;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	vertical-align: baseline;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.icon-blog:before {content: "\e900";}
.icon-category:before {content: "\e901";}
.icon-check:before {content: "\e902";}
.icon-checked:before {content: "\e903";}
.icon-down:before {content: "\e904";}
.icon-facebook:before {content: "\e905";}
.icon-google:before {content: "\e906";}
.icon-line:before {content: "\e907";}
.icon-twitter:before {content: "\e908";}
.icon-arrow02:before {content: "\e909";}
.icon-arrow01:before {content: "\e910";}
.icon-search:before {content: "\e911";}
.icon-tag:before {content: "\e912";}
@font-face {
	font-family:pencilkaisho;
	src: url('img/g_pencilkaisho_free.ttf');
}

/*--------------------------------------
Pc sp change
--------------------------------------*/
.sp {
	display: none;
}
.mb {
	display: none;
}
@media screen and (max-width: 767px) {
	.pc {
		display: none!important;
	}
	.sp {
		display: block!important;
	}
}
@media screen and (max-width: 480px) {
	.mb {
		display: block;
	}
	.pcm {
		display: none;
	}
}


/* =====================================
■Layout
===================================== */
/*--------------------------------------
container
--------------------------------------*/
.container {
	width: 100%;
	max-width: 1060px;
	padding: 0 30px;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
}
.container:after {
	content: "";
	display: block;
	clear: both;
}
@media (max-width: 767px) {
	.container {
		padding: 0 20px;
	}
}
/*--------------------------------------
header
--------------------------------------*/
#wrapper {
	height: 100%;
	box-sizing: border-box;
}

@media screen and (min-width: 768px) {
	#wrapper {
		padding-top: 85px;
	}
}
@media screen and (max-width: 767px) {
	#wrapper {
		padding-top: 64px;
	}
}


#header {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
    width: 100%;
    -moz-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
    background:#fff;
}

/* logo */
.header_logo {
    float: left;
    width: 520px;
    margin: 27px 0 0 33px;
}
.header_logo .logo_txt {
    font-size: 10px;
    line-height: 1.2;
    letter-spacing: 0;
    color: #5c5c5c;
	   
	    font-family: "秀英丸ゴシック L","Shuei MaruGo L";
}

.header_logo img {
	width: 100%;
	    max-width: 421px;
	 margin-top: 5px;
}

.header_logo a:hover {
	text-decoration: none;
}

.header_right {
    float: right;
    width: 140px;
    font-size: 0;
    line-height: 0;
    letter-spacing: 0;
    margin-top: 32px;
    margin-right: 25px;
    margin-left: 40px;
}

.header_inq a {
    font-size: 14px;
    font-family: "ヒラギノ角ゴ W6 JIS2004", "Hiragino Kaku Gothic W6 JIS2004 ";
    background: #DA0048;
    color: #fff;
    line-height: 1;
    display: block;
    text-align: center;
    padding: 19px 20px 17px 10px;
    border-radius: 50px;
    letter-spacing: 0.15em;
    position: relative;
}
.header_inq a:before {
    position: absolute;
    content: "› ";
    display: block;
    width: 12px;
    height: 12px;
    right: 17px;
    top: 50%;
    line-height: 12px;
    font-size: 20px;
    margin-top: -7px;
    text-align: right;
    letter-spacing: 0px;
    font-weight: bold;
}
.header_inq a:hover {
    opacity: 0.7;
}
/* gnav */
#header .header_menu {
	float: right;
}
#header .header_menu .g_nav {
	display: flex;
}



#header .header_menu .g_nav > li > a,
#header .header_menu .g_nav > li > span {
display: flex;
    align-items: center;
    text-align: center;
    vertical-align: middle;
    color: #464646;
    line-height: 1.2;
    cursor: pointer;
    font-size: 16px;
    letter-spacing: 0.1em;
    height: 115px;
    margin-left: 32px;
    -moz-transition-duration: 0.7s;
    -o-transition-duration: 0.7s;
    -webkit-transition-duration: 0.7s;
    transition-duration: 0.7s;
    position: relative;
    padding-bottom: 0px;
    box-sizing: border-box;
   font-family: "秀英丸ゴシック B","Shuei MaruGo B";
}
#header .header_menu .g_nav > li > a:hover, #header .header_menu .g_nav > li > span:hover {
    opacity: 0.7;
}
#header .header_menu .g_nav > li:first-child a {
    margin-left: 0;
}
#header .header_menu .g_nav > li > a > span,
#header .header_menu .g_nav > li > span > span {
	display: block;
	margin: 0 auto;
}

#header .header_menu .g_nav > li > span:hover + dl,
#header .header_menu .g_nav > li > span ul:hover {
	pointer-events: auto;
	filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
}
#header .header_menu .g_nav > li > span:hover {
	position: relative;
}
#header .header_menu .g_nav > li dl {
	pointer-events: none;
	position: absolute;
	top: 115px;
	left: 0;
	display: block;
	width: 100%;
	padding: 38px 30px 30px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
    background: #deeaf1;
	-moz-transition-duration: 0.6s;
	-o-transition-duration: 0.6s;
	-webkit-transition-duration: 0.6s;
	transition-duration: 0.6s;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
	opacity: 0;
	z-index: 99;
	    background: #deeaf1;

}
#header .header_menu .g_nav > li dl dt {
	max-width: 1080px;
	margin: 0 auto 10px;
	font-size: 18px;
	line-height: 1.2;
	    font-family: "秀英丸ゴシック B","Shuei MaruGo B";
	    color: #464646;
}
#header .header_menu .g_nav > li dl ul {
	max-width: 1080px;
	margin: 0 auto;
}
#header .header_menu .g_nav > li dl li {
	display: inline-block;
	margin-right: 30px;
	line-height: 1.3;
	position: relative;
	font-size: 16px;
}
#header .header_menu .g_nav > li dl li:before {
        color: #007cc6;
    font-size: 14px;
    margin-right: 8px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -4px;
}
#header .header_menu .g_nav > li dl li:last-child {
	margin-right: 0;
}
#header .header_menu .g_nav > li dl li a {
	color: #333;
	vertical-align: top;
}
#header .header_menu .g_nav > li dl a:hover {
	opacity: 1;
	    color:#007cc6;
}
#header .header_menu .g_nav > li dl:hover {
	pointer-events: auto;
	filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
	opacity: 1;
}

@media screen and (min-width: 768px) {


	#header .header_menu .g_nav > li dl {
		pointer-events: none;
	}
	#header .header_menu .g_nav > li > a:hover:after,
	#header .header_menu .g_nav > li > span:hover:after，
	#header .header_menu .g_nav > li.hover > a:after,
	#header .header_menu .g_nav > li.hover > span:after {
		display: block;
		content: "";
		width: 100%;
		height: 3px;
		background: #5e80ae;
		position: absolute;
		left: 0;
		bottom: 0;
		text-decoration: none;
	}
}
@media screen and (max-width: 1500px) {

.header_right {
    width: 120px;
       margin-top: 32px;
    margin-right: 20px;
    margin-left: 20px;
}
.header_inq a {
    padding: 16px 20px 14px 10px;
}
#header .header_menu .g_nav > li > a, #header .header_menu .g_nav > li > span {
      margin-left: 13px;
}


}
@media screen and (max-width: 1200px) {
	#header .header_menu .g_nav > li > a, #header .header_menu .g_nav > li > span {
    font-size: 14px;
    margin-left: 10px;
    height:100px;
}
.header_right {
    margin-top: 30px;
    margin-right: 10px;
    margin-left: 15px;
}
	.header_inq a {
    padding: 13px 20px 12px 10px;
    font-size: 13px;
}
.header_logo {
    float: left;
    width: 310px;
    margin: 20px 0 0 20px;
}
.header_logo img{
 margin-top: 2px;
}
.header_logo .logo_txt {
    font-size: 10px;
   
}
	.logo_blank {
    height: 10px;
}
#header .header_menu .g_nav > li dl {
	top: 100px;
	}
	}
@media screen and (max-width: 959px) {
.header_logo {
    float: left;
    width: 240px;
    margin: 20px 0 0 20px;
}
	#header .header_menu .g_nav > li > a, #header .header_menu .g_nav > li > span {
    font-size: 13px;
    letter-spacing: 0;
}
.header_inq a {
    padding: 13px 12px 12px 5px;
    font-size: 12px;
}
.header_right {
	width: 100px;
	    margin-left: 11px;
	}
.header_inq a:before {
    right: 10px;
	}
}
/*@media screen and (max-width: 1060px) and (min-width: 768px) {
	#header .header_menu {
		float: none;
		clear: both;
		width: 100%;
	}
	#header .header_menu .g_nav > li {
		width: 20%;
	}
	#header .header_menu .g_nav > li > a,
	#header .header_menu .g_nav > li > span {
		text-align: center;
		margin-right: 0;
		height: 80px;
	}
	#header .header_menu .g_nav > li dl {
		top: 146px;
	}
}
@media screen and (max-width: 1200px) {
	#header h1 {
    width: 290px;
    margin: 24px 0 0px 30px;
}
#header .header_menu .g_nav > li > a, #header .header_menu .g_nav > li > span {
    margin-left: 35px;
    }
	}
@media screen and (max-width: 959px) {
	#header h1 {
    width: 250px;
    margin: 28px 0 0px 20px;
}	
	#header .header_menu .g_nav > li:last-child {
    margin-right: 25px;
}
#header .header_menu .g_nav > li > a, #header .header_menu .g_nav > li > span {
    margin-left: 15px;
    }
}*/


@media screen and (max-width: 767px) {
	#header {
		position: absolute;
		top: 0 !important;
		background: #FFFFFF;
	}
.header_right {
    display: none;
}
	/* logo */
.header_logo {
margin: 17px 0 0 20px;
    width: 300px;
}
	.header_logo img{
 margin-top: 0px;
}
.logo_blank {
    height: 12px;
}
	.header_logo img {
		width: 100%;
		max-width: 100%;
	}
	.header_logo a:hover {
		text-decoration: none;
	}

	#header .toggleMenu {
	    display: block;
    background: none;
	}
	.toggleMenu {
    float: right;
    width: 40px;
    height: 70px;
    background: none;
    text-align: left;
    color: #fff;
    cursor: pointer;
    padding-right: 15px;
    padding-left: 1px;
    background: none;
    padding-left: 15px;
	}
	.menu-trigger,
	.menu-trigger span {
		display: inline-block;
		transition: all .4s;
		box-sizing: border-box;
	}
	.menu-trigger {
		position: relative;
		width: 40px;
		    height: 30px;
		margin: 30px auto 0;
		text-align: center;
	}
	.menu-trigger:after {
		content: " ";
		display: block;
		line-height: 1;
		font-size: 10px;
		letter-spacing: 0.15em;
		font-weight: bold;
		margin-top: 30px;
		color: #fff;
		margin-left: 1px;
	}
	.menu-trigger span {
		position: absolute;
		left: 0;
		width: 100%;
		height: 4px;
		    background-color: #464646;
		    border-radius: 50px;
	}
	
	.menu-trigger span:nth-of-type(1) {
		top: 0;
	}
	.menu-trigger span:nth-of-type(2) {
		    top: 13px;
	}
	.menu-trigger span:nth-of-type(3) {
		bottom: 0;
	}
	.toggleMenu.active .menu-trigger span:nth-of-type(1) {
		-webkit-transform: translateY(10px) rotate(-45deg);
		transform: translateY(10px) rotate(-45deg);
		top: 4px;
	}
	.toggleMenu.active .menu-trigger span:nth-of-type(2) {
		opacity: 0;
	}
	.toggleMenu.active .menu-trigger span:nth-of-type(3) {
		-webkit-transform: translateY(-10px) rotate(45deg);
		transform: translateY(-10px) rotate(45deg);
		    bottom: 2px;
	}

	#header .right_box, #header .g_nav {
		display: none;
	}
	#header .header_menu {
		float: none;
		clear: both;
		margin-right: 0;
	}
	#header .header_menu .g_nav {
		display: block;
		text-align: center;
		background: #fff;
	}
	#header .header_menu .g_nav > li {
	    position: relative;
    border-bottom: 1px solid #888888;
    border-left: none;
	}
	#header .header_menu .g_nav > li:last-child {
    margin-right: 0;
        border-bottom: 0;
}
	#header .header_menu .g_nav > li > a,
	#header .header_menu .g_nav > li > span {
		width: 100%;
    padding: 18px 50px 18px 20px;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    display: block;
    text-align: left;
    height: auto;
    background: #fff;
    color: #5D5D5D !important;
    font-size: 15px;
    margin: 0;
	}
	#header .header_menu .g_nav > li > a span,
	#header .header_menu .g_nav > li > span span {
		margin: 0;
	}
	#header .header_menu .g_nav > li > a:hover,
	#header .header_menu .g_nav > li > span:hover {
		background: #A574AF;
    opacity: 1;
	}
	#header .header_menu .g_nav > li > span:after {
		content: "";
		position: absolute;
		top: 50%;
		right: 20px;
		width: 16px;
		height: 16px;
    border-bottom: 2px solid #220201;
    border-left: 2px solid #220201;
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-webkit-transform: rotate(-45deg);
		transform: rotate(-45deg);
		-moz-transition-duration: 0.2s;
		-o-transition-duration: 0.2s;
		-webkit-transition-duration: 0.2s;
		transition-duration: 0.2s;
		margin-top: -14px;
	}
	#header .header_menu .g_nav > li.hover > span:after {
		-moz-transform: rotate(135deg);
		-ms-transform: rotate(135deg);
		-webkit-transform: rotate(135deg);
		transform: rotate(135deg);
		margin-top: -3px;
	}
		#header .header_menu .g_nav > li:first-child a {
    color: #fff;
    padding: 18px 50px 18px 20px;
    font-size: 15px;
}


	#header .header_menu .g_nav > li dl {
		position: relative;
		top: 0;
		background: none;
		padding: 0;
	}
	#header .header_menu .g_nav > li dl li:before {
		display: none;
	}
	#header .header_menu .g_nav > li dl li {
		padding-left: 0;
	}

	#header .header_menu .g_nav > li dt {
		display: none;
	}
	#header .header_menu .g_nav > li ul {
		position: inherit;
		display: none;
		top: 0;
		padding: 0;
	}
	#header .header_menu .g_nav > li ul li {
    display: block;
    margin-right: 0;
    border-top: 1px solid #888888;
	}
	#header .header_menu .g_nav > li ul li a {
		position: relative;
		display: block;
		padding: 15px 20px 12px;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
		text-align: left;
		    background: #e0cee3;
	}
	#header .header_menu .g_nav > li ul li a:hover {
		text-decoration: none;
	}
	#header .header_menu .g_nav > li.hover ul {
		display: block;
		filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
		opacity: 1;
	}

	/*スマホ時サブメニューが消える現象を回避*/
	#header .header_menu .g_nav > li > span {
		position: relative;
	}
	#header .header_menu .g_nav > li.hover > span + dl,  #header .header_menu .g_nav > li > span:hover + dl {
		pointer-events: auto;
		opacity: 1;
	}
}
@media screen and (max-width: 413px) {
.header_logo  {
    margin: 16px 0 0 12px;
    width: 235px;
}
}
/*--------------------------------------
SIDE
--------------------------------------*/
#sidebar {
	display: none;
}

/*--------------------------------------
CONTENT BOTTOM
--------------------------------------*/
.contact_section {
    padding: 92px 0 72px;
    text-align: center;
    background: url(../../images/assets_machines/bottom_bg.jpg) no-repeat center center/cover;
}

.contact_section .contact_tit {
    font-size: 35px;
    color: #fff;
    letter-spacing: 0em;
    line-height: 1.5;
    margin-bottom: 37px;
   font-family: "秀英丸ゴシック B","Shuei MaruGo B";
}
.contact_section .txt {
    font-size: 15px;
    color: #fff;
    letter-spacing: 0;
    line-height: 1.7;
    /* font-family: "ヒラギノ角ゴ W6 JIS2004","Hiragino Kaku Gothic W6 JIS2004"; */
    margin-bottom: 27px;
    text-align: left;
    max-width: 860px;
    margin-left: auto;
    margin-right: auto;
	    text-align: center;
}
.contact_section .s_txt {
    font-size: 14px;
    color: #fff;
    
    letter-spacing: 0;
    line-height: 1.8;
}
.contact_section .contact_btn_list {
    font-size: 0;
    text-align: center;
    letter-spacing: 0;
    line-height: 0;
}
.contact_section .contact_btn_list li:first-child {
    display: inline-block;
    width: 49.5%;
    margin-right: 2%;
    max-width: 492px;
}
.contact_section .contact_btn_list li:last-child {
display: inline-block;
    width: 47%;
    margin-right: auto;
    max-width: 453px;
}
.center_conBottom .contact_section .contact_btn_list li .btn {
    width: 100% !important;
    max-width: 100% !important;
}
.center_conBottom .contact_section .contact_btn_list li {
    width: 49% !important;
    max-width: 418px;
}
.center_conBottom .contact_section .contact_tit {
    font-size: 30px;
    margin-bottom: 25px;
}
.center_conBottom .contact_section .txt {
    margin-bottom: 38px;
}
@media screen and (max-width: 767px) { 
	.contact_section {
    padding: 50px 0;
    }
    .contact_section .contact_tit {
font-size: 28px !important;
    margin-bottom: 20px !important;
}
.contact_section .contact_btn_list li {
    width: 100% !important;
    margin-right: auto !important;
    margin-bottom: 20px;
    max-width: 480px;
    margin-left: auto;
    display: block !important;
}
.contact_section .contact_btn_list li:last-child {
    margin-bottom: 0;
}
.center_conBottom .contact_section .contact_btn_list li {
    width: 100% !important;
    max-width: 418px;
}
.contact_section .txt {
    margin-bottom: 20px;
}
.center_conBottom .contact_section .txt {
    margin-bottom: 25px;
}
}
@media screen and (max-width: 413px) { 
	
	.contact_section .contact_tit {
    font-size: 25px;
}

	}
/*--------------------------------------
#footer_btn
--------------------------------------*/
#footer_btn {
    padding: 40px 0;
}
#footer_btn .inner {
    max-width: 1280px;
    padding: 0 20px;
    margin: 0 auto;
    box-sizing: border-box;
}
.foot_btn_list {
    box-sizing: border-box;
    padding-bottom: 0px;
    font-size: 0;
    letter-spacing: 0;
    line-height: 0;
    text-align: center;
}
#footer_btn li {
    display: inline-block;
    width: 19.4%;
    margin-right: 0.7%;
    max-width: 240px;
}
#footer_btn li:last-child {
    margin-right: auto;
}
@media screen and (max-width: 767px) {
#footer_btn {
    padding: 50px 0;
}
#footer_btn li {
    width: 49%;
    margin-right: 2%;
    margin-bottom: 2%;
}
#footer_btn li:nth-child(2n) {
    margin-right: auto;
}
.foot_btn_list {
    text-align: left;
        max-width: 480px;
    margin: 0 auto;
}
#footer_btn li:last-child {
    margin-bottom: 0;
}
}
/*--------------------------------------
FOOTER
--------------------------------------*/
#footer {
    background-size: cover;
    padding: 44px 0 50px;
    background: #fff;
	    color: #746D67;
    letter-spacing: 0.05em;

}

.logo_box {
    width: 65%;
    margin-top: 22px;
}
.logo_box .foot_logo {
    width: 38%;
    max-width: 239px;
    margin-right: 3%;
    float: left;
    margin-top: 2px;
}
.foot_txt {
    color: #464646;
    font-size: 18px;
  font-family: "秀英丸ゴシック B","Shuei MaruGo B";
    line-height: 1.4;
    float: left;
    width: 59%;
    font-weight: bold;
}
#footer .foot_btn {
    width: 32%;
    color: #fff;
    font-size: 14px;
    letter-spacing: 0.0em;
    font-weight: normal;
    line-height: 2.3;

}

#wpfront-scroll-top-container:hover img {
	opacity: 0.8 !important;
}

.under_link {
    font-size: 10px;
    color: #FFFFFF;
    margin-top: 20px;
    background: #7D308D;
  padding: 13px 0 14px;
}


.copyright {
    color: #464646;
    font-size: 18px;
    font-family: "秀英丸ゴシック B","Shuei MaruGo B";
    text-align: right;
    line-height: 1.4;
    margin-bottom: 8px;
    letter-spacing: 0.2em;
    font-weight: bold;
}
.sitemap_link {
     text-align: right;
    max-width: 286px;
    margin-left: auto;
}
.sitemap_link a {
    color: #fff;
    font-size: 14px;
    width: 100%;
    background: #DA0048;
    display: inline-block;
    text-align: center;
    border-radius: 50px;
    position: relative;
    letter-spacing: 0.05em;
    line-height: 1.2;
    font-weight: bold;
    padding: 18px 10px 17px;
    box-sizing: border-box;
}
.sitemap_link a:before{
    position: absolute;
    content: "› ";
    display: block;
    width: 12px;
    height: 12px;
   right: 18px;
    top: 50%;
    line-height: 12px;
    font-size: 21px;
    margin-top: -4px;
    text-align: right;
    font-family: メイリオ, Meiryo;
    letter-spacing: 0px;
    }
.sitemap_link a:hover {
	opacity: 0.8;
}
#footer .access_item_tle {
    font-size: 18px;
    color: #fff;
        font-family: "秀英明朝 M", "Shuei Mincho M";
    padding-left: 36px;
    position: relative;
    margin-bottom: 7px;
    background: url(/wp-content/uploads/foot_icon01.png) no-repeat left 50%/auto;
    font-weight: bold;
    letter-spacing: 0.16em;
}
#footer .fixed_box {
		display: block;
		position: fixed;
		right: 0;
		width: auto;
		z-index: 999;
		-moz-transition-duration: 0.7s;
		-o-transition-duration: 0.7s;
		-webkit-transition-duration: 0.7s;
		transition-duration: 0.7s;
	}
.foot_menu {
    padding: 40px 0 35px;
    border-bottom: 1px solid #ccc;
}
ul.foot_menu_list li {
    display: inline-block;
    font-size: 14px;
    letter-spacing: 0.1em;
    line-height: 1.5;
    margin-bottom: 5px;
}
ul.foot_menu_list {
    font-size: 0;
    letter-spacing: 0;
    line-height: 0;
    text-align: center;
}
ul.foot_menu_list li a {
    padding: 0 12px;
    color: #5c5c5c;
}
ul.foot_menu_list li a:hover {
    text-decoration: underline !important;
}
ul.foot_menu_list li:last-of-type a + span { display: none }
@media screen and (max-width: 1365px) {
.under_link {
    padding: 13px 0 64px;
}

.logo_box .foot_logo {
    width: 32%;
    margin-top: 0;
}
.foot_txt {
    font-size: 14px;
    width: 65%;
}
.copyright {
    font-size: 14px;
    }
}
@media screen and (min-width: 768px){
#footer .fixed_box {
    bottom: 0px !important;
}
}
@media screen and (max-width: 767px) {
#footer {
    padding: 35px 0 32%;
}
.logo_box {
    margin: 0 auto 30px 0;
    width: 48%;
    margin-right: 4%;
    float: left !important;
}
.logo_box .foot_logo {
    width: 100%;
    margin-top: 0;
    float: none;
    margin-bottom: 10px;
        width: 173px;
}
#footer .foot_btn {
    width: 48%;
       max-width: 180px;

    margin: 0 auto;
    float: right !important;
        margin-top: 4px;
}
.sitemap_link, .copyright {
    float: none !important;
    }
.copyright {
    margin-right: 0px;
    text-align: left;
    font-size: 14px;
    letter-spacing: 0;
}
.sitemap_link a:before {
    right: 10px;
}
.sitemap_link a {
    font-size: 13px;
    }
.foot_txt {
    width: 100%;
    float: none;
    margin-bottom: 20px;
}
#footer .fixed_box {
    bottom: 70px;
}	

}

@media screen and (max-width:413px) {
#footer .foot_btn {
    margin-top: 8px;
}
	.copyright {
    font-size: 10px;
    letter-spacing: 0;
}
.sitemap_link a {
    font-size: 12px;
    letter-spacing: 0;
    padding: 14px 12px 13px 5px;
}
.logo_box .foot_logo {
    width: 126px;
}
	}




/*--------------------------------------
    table01
--------------------------------------*/
table.table01,
table .table01 {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
    border: 1px solid #fff;
}
.table01 th,
.table01 td {
    padding: 0.5em;
    text-align: center;
    vertical-align: middle;
}
.table01 thead th {
    background: #B86270;
    color: #fff;
}
.table01 tbody th {
    background: #B86270;
	color: #fff;
}
.table01 th, .table01 td {
    border-right: 1px solid #fff;
    border-bottom: 1px solid #fff;
    background: #f6f6f6;
}
@media screen and (max-width: 767px) {
    table.table01,
    table .table01 {
        font-size: 95%;
    }
    .table01 th,
    .table01 td {
        padding: 1em;
    }
}
@media (max-width: 480px) {
    table.table01,
    table .table01 {
        font-size: 90%;
    }
}

.contact_section .s_txt2 {
    color: #175594;
    font-size: 21px;
     font-family: "秀英明朝 B", "Shuei Mincho B";
        margin-top: 25px;
            letter-spacing: 0;
}
.contact_section .s_txt2 a {
    color: #175594;
}
.contact_section .s_txt2 a:hover {
    text-decoration: underline !important;
}
.contact_section .s_txt2 a.under_line_link {
	text-decoration: underline;
}
.contact_section .s_txt2 a.under_line_link:hover {
    text-decoration: none !important;
}
/*--------------------------------------
side_window_box
--------------------------------------*/
.side_window_box {
    position: fixed;
    right: 15px;
    bottom: 60px;
	-moz-transition-duration: .7s;
    -o-transition-duration: .7s;
    -webkit-transition-duration: .7s;
    transition-duration: .7s;
}
/*
.side_window_btn {
    position: absolute;
    bottom: 32px;
    right: 36px;
}*/
.side_window_btn {
    position: absolute;
    bottom: 32px;
    right: 12px;
    width: 60%;
}
.side_window_close {
    position: absolute;
    top: 14px;
    right: 13px;
    cursor: pointer;
}
.side_window_close:hover {
    opacity: 0.8;
}